Plesk\backup\Agent\Schema\Backup\WhiteList\WhiteListAType:
    properties:
        listItem:
            expose: true
            access_type: public_method
            serialized_name: list-item
            xml_element:
                cdata: false
            accessor:
                getter: getListItem
                setter: setListItem
            xml_list:
                inline: true
                entry_name: list-item
            type: array<Plesk\backup\Agent\Schema\Backup\ListItem>
